@charset "utf-8";
/* CSS Document */
.pageTitulo { display: block;
width: 1000px;
height: auto;
float: left;
padding: 5px;
margin: 5px 5px 5px 5px;
color: #BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 34px;
font-weight: 700;
text-align: center;
}
.espera{	margin: 0 auto 0 auto;	width:80px;	height:235px;	text-align:center;	padding:100px 0 0 0;		}
#menuItems {	width:290px;	height:auto;	margin:20px 20px 20px 20px; padding:10px;	float:left;  
border-radius: 5px;
box-shadow: 0px 1px 3px #D3D3D3;
-webkit-box-shadow: 0px 1px 3px #D3D3D3;
-moz-box-shadow: 0px 1px 3px #D3D3D3;
background:transparent;	background: rgb(242,242,242); 
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(242,242,242,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 80%, rgba(242,242,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(250,250,250,1)), color-stop(20%,rgba(255,255,255,1)), color-stop(80%,rgba(255,255,255,1)), color-stop(100%,rgba(250,250,250,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(250,250,250,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(250,250,250,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(250,250,250,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(250,250,250,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(250,250,250,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(250,250,250,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(250,250,250,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 80%,rgba(250,250,250,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f2f2f2',GradientType=1 ); /* IE6-8 */
}
#menuItems div {
	width:290px;	height:40px; margin:0px 0px 0px 0px;
	float:left;		overflow:hidden; 
}
.itemMove {	width:auto;	height:40px;	margin:5px 0px 0px 5px;	float:left;	border:none; position:absolute; z-index:108;  opacity: 0.2;}
.itemOver {	width:auto;	height:50px;	margin:0px 0px 0px 17px;	float:left;	border:none; position:absolute; z-index:106;  }
.activo .itemMove {	width:auto;	height:40px;	margin:5px 0px 0px 317px;	float:left;	border:none; position:absolute; z-index:108;  opacity: 1;}
.activo .itemOver {	width:auto;	height:50px;	margin:0px 0px 0px 330px;	float:left;	border:none; position:absolute; z-index:106;  }
#menuItems div a {text-decoration: none;
cursor: pointer;
display: block;
width: 290px;
height: 40px;
overflow: hidden;
padding: 10px 10px 0px 10px;
float: left;
font-family: 'Ropa Sans', sans-serif;
font-size: 17px; !important
font-weight: 400;!important
color: #575757; !important
border: none; !important
}
#menuItems a img{	width:15px;	height:auto;	margin:2px 10px 5px 0;	float:left;  }
#menuItems a h3{ width:265px; cursor:pointer;	width:0 0 0 5px;	height:auto; float:left;  }
.linea_h_noticia {width: 290px;
height: 2px;
float: left;
margin: 0 0 3px 0px;
background: rgb(197, 197, 197);
}
.linea_2_noticia {
	width: 600px;
height: 2px;
float: left;
margin: 0 0 3px 5px;
background: silver;
}
.producto_group {	width:630px;	height:auto;	float:left;	margin:0px 0px 30px 0px;  }
#form_pro{	visibility:visible;	}
#producto {	width:630px;	height:auto;	float:left;	margin:0px 20px 20px 0px;	overflow:visible; 
background-color: rgba(255, 255, 255, 0.5);   background: rgba(255, 255, 255, 0.5);  color: rgba(255, 255, 255, 0.5);
-moz-border-radius: 3px 3px 3px 3px;	-webkit-border-radius: 3px 3px 3px 3px;	border-radius:3px 3px 3px 3px;  }
.categoriaTitulo{ width: 605px;
height: auto;
float: left;
margin: 20px 20px 0px 0px;
color: #BD0202;
font-family: 'Ropa Sans', sans-serif;
font-size: 26px;
font-weight: 700;
text-align: right;}
.imgCategoriaGroup{ width:220px;	height:auto; float:left;	margin:20px 0px 20px 20px;	text-align:left;	}
.imgCategoria{ width:220px;	height:auto; float:left;	margin:0px 0px 10px 0px;	text-align:left;	}
.imgCategoria img{ width:220px;	height:auto; float:left;}
.imgCategoriaGroup2{ width:150px;	height:auto; float:left;	margin:20px 0px 20px 20px;	text-align:left;	}
.imgCategoria2{ width:150px;	height:auto; float:left;	margin:0px 0px 10px 0px;	text-align:center;	}
.imgCategoria2 img{ width:60px;	height:auto;}
.btnPdf{ cursor:pointer; text-decoration:none; width:130px;	height:auto; float:left;	margin:10px;	text-align:left; padding:10px;
font:bold 0.8em Arial, Helvetica, sans-serif; letter-spacing:1px;	color:#FFF;	border:none;
-moz-border-radius: 3px 3px 3px 3px;	-webkit-border-radius: 3px 3px 3px 3px;	border-radius:3px 3px 3px 3px;
box-shadow: 0px 2px 5px #666;	-webkit-box-shadow: 0px 2px 5px #666;	-moz-box-shadow: 0px 2px 5px #666;
background: rgb(115,118,122);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczNzY3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgb(115,118,122) 0%, rgb(0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(115,118,122)), color-stop(100%,rgb(0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(115,118,122) 0%,rgb(0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(115,118,122) 0%,rgb(0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(115,118,122) 0%,rgb(0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(115,118,122) 0%,rgb(0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73767a', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
 	}
.btnPdf2{ width:170px;	height:auto; float:left;	margin:0px;	text-align:left; padding:0px;
font:bold 0.8em Arial, Helvetica, sans-serif; letter-spacing:1px;	color:#F00;	border:none;}
.categoriaTexto{ width:345px;	height:auto; float:left;	margin:20px 0px 20px 20px;
color:#001c25;	font: 0.9em arial, serif; letter-spacing:1; line-height:1.3;	text-align:left; 	}
.categoriaTexto2{ width: 565px;
height: auto;
float: left;
margin: 20px 20px 20px 20px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
color: #000;
text-align: left;}
.categoriaTexto3{ width:430px;	height:auto; float:left;	margin:20px 0px 20px 20px;
color:#001c25;	font: 0.9em arial, serif; letter-spacing:1; line-height:1.3;	text-align:left; 	}
.espacio{	width:190px;	height:30px; margin:20px 30px 20px 40px;	float:left;	overflow:visible;	}
.espacio img{			width:190px;	float:left;	height:auto;  }
.producto_titulo {
	text-decoration:none;
	display:block;
	width:460px;	height:30px;
	float:left;	padding:5px 5px 0 0px;	margin:20px 3px 30px 0px;
	text-align:left;	font:bold 18px Arial, Helvetica, sans-serif;	letter-spacing:1px;	line-height:1.5;		color:#BD0202;
}
.producto_titulo strong{	color:#F00; }
.producto_titulo span{	color:#007CFF;	font:italic 14px  Arial, Helvetica, sans-serif;  }
.producto_foto_group {	width:214px;	height:auto;	margin:0px ;	float:left;	overflow:hidden;  border:solid 3px #ccc;}
.producto_foto {
	display:table-cell;	
	width:210px;	height:210px;
	text-align:center;	vertical-align:middle;
	float:left;	border-bottom:solid 3px #ccc;	overflow:hidden;
}
.producto_foto img {	width:190px;	height:auto;  margin:20px auto 0px auto; float:left;	border:none;  }
.ampliar { cursor:pointer;	display:block;	width:20px; height:20px; position:absolute; z-index:200; 	 }
.groupMini { display:block; overflow:visible;	height:200px;	float:left;  }
.producto_foto_mini {
	display:table-cell;	cursor:pointer;	vertical-align:middle;
	width:47px;	height:45px;  border:solid 2px #ccc ;
	margin:20px;	text-align:center;	vertical-align:middle;	float:left; overflow:hidden;
}
.producto_foto_mini img {	width:32px;	height:auto;	margin:0px;	border:none;}
.producto_foto_video a{	display:table-cell;	width:auto;	height:40px;	margin:4px 2px 3px 2px;	text-align:center;	float:left; }
.producto_foto_video img {	width:auto;	height:40px;	border:none; }
.producto_texto {
	display:block;	width:275px;	height:250px;
	float:left;	padding:0px;	margin:25px 5px 10px 0px; 
	font:0.8em Arial, Helvetica, sans-serif;	line-height:1.3; letter-spacing:1;	text-align:left;	color:#000;	overflow:auto;
}
.producto_mas a {
	text-decoration:underline;	cursor:pointer;	display:block;
	width:230px;	height:auto;
	float:left;	padding:5px 5px 5px 10px;	margin-bottom:5px;
	text-align:right;	font:bold 12px "AvantGarde Bk BT", Arial;	letter-spacing:1px;	font-style:italic;	color:#F69;
}

.redes{ display:block; width:150px; margin:20px 0 0 0px; float:left;}
.linea_h_paginacion {
	width:230px;	height:1px;
	float:left;	margin:5px 0px 0px 0px;
	background:#555;	border-bottom:#999 1px solid;
}
#paginacion {
	width:620px;	height:auto;
	float:left;	margin:0px 0px 20px 0px;	background:#fff; 
}
#atras a {
	cursor:pointer;	display:block;
	width:30px;	height:30px;
	text-decoration:none;	margin:0px 0px 0px 0px;	float:left;
}
#atras a:hover {	width:30px;   }
#atras a img {	border:none;	width:auto;	height:30px;	margin:0px;  }
#nums {	width:558px;	height:auto;	float:left; border:#CCCCCC 1px solid; }
.num_pag a {
	cursor:pointer;	display:block;	margin:5px;
	text-decoration:none;	color:#333;	font:bold 14px Arial, Helvetica, sans-serif;	float:left;
}
.num_pag_act {	display:block;	margin:5px;	text-decoration:none;	color:#F00;	font:bold 14px Arial, Helvetica, sans-serif;	float:left; }
#siguiente a {
	cursor:pointer;	display:block;
	width:30px;	height:30px;
	text-decoration:none;	float:left;
}
#siguiente a:hover {	width:30px; }
#siguiente a img {	border:none;	width:auto;	height:30px;	margin:0px;  float:right; }
#pros{  width:630px;	height:auto;	float:left;  }
.productos { display:block;
	width:175px;	height:100px;
	float:left;	margin:0px 7px 22px 8px;	background:#fff; overflow:hidden; padding:10px;
	box-shadow: 0px 2px 7px #999;	-webkit-box-shadow: 0px 2px 7px #999;	-moz-box-shadow: 0px 2px 7px #999;
	-moz-border-radius: 3px 3px 3px 3px;	-webkit-border-radius: 3px 3px 3px 3px;	border-radius:3px 3px 3px 3px;  
}
.productos a {	text-decoration:none;	float:left;	cursor:pointer;	border:none; overflow:hidden; }
.productos a:hover {	text-decoration:underline;  }
.productosFoto {	display:block; float:left;	width:40px;	height:auto; 
	text-align:center;	vertical-align:middle;	margin:7px auto 0px auto;		overflow:hidden;
}
.productos img {	width:175px;	height:auto;	margin: 0px 0px 0px 0px;	border:none;  } 

.productosTitulo {
	text-decoration: none;
display: block;
width: 175px;
height: 33px;
float: left;
padding: 3px 5px 0px 5px;
margin: 0 0 0px 0px;
overflow: hidden;
text-align: center;
font-family: 'Ropa Sans', sans-serif;
font-size: 18px;
font-weight: 700;
color: #BD0202;
}
.productosTxt {
	text-decoration: none;
display: block;
width: 175px;
height: auto;
float: left;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
font: 0.7em Arial, Helvetica, sans-serif;
line-height: 1.1;
letter-spacing: 1px;
color: #333;
}
.productosTxt2 {
	text-decoration:none;	display:block; 
	width:180px;	height:30px; 
	float:left;	margin:-7px 0px 10px 0px;  padding:0px 0px 0px 0px;
	text-align:left;	font:0.6em Arial, Helvetica, sans-serif;	line-height:1.1;	letter-spacing:1px;	color: #F00;
}
#fondoCont{ width:100%; height:100%;     }
.cont{
	padding:10px;
	display:none;
	width:auto;	height:auto;
	background:#000;
	-moz-border-radius: 5px 5px 5px 5px;	-webkit-border-radius: 5px 5px 5px 5px;	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 2px 5px #000;	-webkit-box-shadow: 0px 2px 5px #000;	-moz-box-shadow: 0px 2px 5px #000;
	overflow:visible;	position:absolute;	z-index:300;
}
#contened{
	width:auto;	height:auto; text-align:center; background:#fff;
	display:block;			float:left;			overflow:visible; margin:10px 20px 10px 20px;
}
#contened span{	display:block;	float:left;	}
#contened .imgPro{	display:block;	float:left;	}
#contened img{	display:block;	float:left;	}
#contened .namePro{ 	display:block;
 overflow:visible;	float:left; margin: 20px 10px 10px 20px; width:225px; height:auto; padding-bottom:6px;
 font:bold  1.3em "Myriad Pro", Arial, Delicious;	text-align:left;	color:#999; text-align:center; border-bottom: #ccc 2px solid;
}
#contened .textPro{ width:225px; height:auto;	display:block;
overflow:visible;	float:left; margin: 20px 10px 10px 20px;
 font:  0.8em Arial, Delicious;	text-align:left;	color:#000; text-align:right;
}
#close_btn{
	cursor:pointer;
	text-decoration:none;
	display:table-cell;	clear: both;
	width:auto;	height:30px;
	padding:0px;   position:absolute; z-index:300; margin:-42px 0 0 65px;
	text-align:right;	vertical-align:middle;	font:bold 3em Arial, Helvetica, sans-serif;  color:#ccc;
}
#pGallery{	display:block;	 width:auto; float:left;	height:auto; overflow:visible; position:absolute; z-index:310;   margin:0px 0px 0px 10px;  }
#next_btn{	cursor:pointer;	display:block; 	float:right;	clear: left;  margin:0px -20px 0px 0px;
	width:40px;	height:auto;
	text-decoration:none;	
}
#prev_btn{
	cursor:pointer;  clear: left;	display:block;
	width:40px;	height:auto;
	text-decoration:none;	 margin:0px 0px 0px -25px;	float:left;		
}
#next_btn img, #prev_btn img{
	border:none;
	width:40px;	height:auto;
	margin:5px;	float:right;
}